micro_utils.dokka
0.15.1

# L001

@Serializable(with = IetfLanguageCodeSerializer::class)
object L001 : IetfLanguageCode.InterlinguaInternationalAuxiliaryLanguageAssociation

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String